﻿using SyncFusionTestBench.Views;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Xamarin.Forms;

namespace SyncFusionTestBench
{
	public class App : Application
	{
		public App ()
		{
			// The root page of your application
			MainPage = new ContentPage {

				BackgroundColor = Color.White,
				Padding = new Thickness(20),

				Content = new StackLayout {

					VerticalOptions = LayoutOptions.Start,

					Children = {
						new Gauge()
					}
				}
			};
		}

		protected override void OnStart ()
		{
			// Handle when your app starts
		}

		protected override void OnSleep ()
		{
			// Handle when your app sleeps
		}

		protected override void OnResume ()
		{
			// Handle when your app resumes
		}
	}
}
